Home > Could Not > Could Not Initialize Supporting Library

Could Not Initialize Supporting Library

asked 2 years ago viewed 1069 times active 1 year ago Linked 0 Sound not working in Ubuntu 14.04LTS after upgrading from 13.10 Related 10“Dummy Output” sound in Ubuntu 14.043Ubuntu 14.04 jesse.dubord | , last edited by Quote Reply Like 3 karasu Developer Remove gstreamer-vaapi sudo pacman -R gstreamer-vaapi But, yes, vlc is much better (imho). So sorry but you will have to wait for raspbian jessie. Use the 30 daily voting points that you get! Source

The problem was > because gst-plugins-base was marked as an optional dependancy while without > it Parole always showed a GStreamer backend error. megaman | , last edited by Quote Reply Like 0 lots.0.logs Developer @jesse.dubord said: issue with the Totem application (now “Videos” in GNOME) that it won’t play most of my videos, Only users with topic management privileges can see it. It is entirely possible that I'm doing something dumb here. More Bonuses

Please suggest how to resolve this issue. 14.04 sound alsa share|improve this question edited Nov 9 '14 at 5:41 asked Nov 8 '14 at 17:17 Deepak Singh 1014 Is GStreamer error and i can't see any video on it. Definitely not a Parole bug, but I figure someone else may end up here looking for a solution so it was worth addding a comment.

omxh264dec ! Like 0 jesse.dubord Totem ("Videos") won't play video files. Arup Roy Chowdhury | , last edited by Quote Reply Like 0 megaman Moderator @Arup-Roy-Chowdhury MPV is really coming on strong of late. faad !

What kind of video file is it? If a question you asked has been answered, accept the best answer by clicking on the checkbox on the left side of the answer. Just remember to not remove PulseAudio, or you might get this message that I got in Videos: Could not initialize supporting library. https://bugs.launchpad.net/bugs/1278089 I’d prefer not to search and experiment with finding the right, necessary packages for this.

Posts: 97Joined: Fri Jul 20, 2012 6:37 amLocation: Slovakia by m][sko » Wed Feb 20, 2013 3:04 pm nemilos wrote:+1 for gstreamer1.0 in raspbian ! Haha great, wrong tab. There doesn't actually seem to be a package available called 'gst-plugins-base' as recommended in the previous comment. autovideosinkExact output in the above case:Setting pipeline to PAUSED ...Pipeline is PREROLLING ...ERROR: from element /GstPipeline:pipeline0/GstDecodeBin:decodebin0/GstOMXH264Dec-omxh264dec:omxh264dec-omxh264dec0: Internal data stream error.Additional debug info:gstomxvideodec.c(1667): gst_omx_video_dec_loop (): /GstPipeline:pipeline0/GstDecodeBin:decodebin0/GstOMXH264Dec-omxh264dec:omxh264dec-omxh264dec0:stream stopped, reason not-linkedERROR: pipeline doesn't want

Free forum by Nabble Edit this page Main menu Skip to primary content Quick Start Downloads Buy Codecs Forum FAQs About About us Contact us Technical, help and resource documents Trademark That's not HEVC/H265... vBulletin 2000 - 2016, Jelsoft Enterprises Ltd. so I guess the bug report can be marked as closed/solved Clementine-Issue-Importer commented Dec 6, 2013 From john.maguire on September 21, 2010 08:58:18 Status: Invalid Clementine-Issue-Importer commented Dec 6, 2013 From

Cheers -Tim -- Tim Müller, Centricular Ltd - http://www.centricular.com_______________________________________________ gstreamer-devel mailing list [hidden email] http://lists.freedesktop.org/mailman/listinfo/gstreamer-devel Baby Octopus Reply | Threaded Open this post in threaded view ♦ ♦ | Report this contact form But not sure why it should give > "Could not initialize supporting library" Without any context at all, your guess is as good as ours :) Cheers -Tim -- Tim Sign Up UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. Steam - Slow downloads on F24 My fedora 24 machine is unable to connect to the wifi hotspot I would like to install KDE Plasma Workspaces, but I cannot.

I'm running Centos7, with Nvidia M4000, there is no Display connected to this server. -- Miloš Selečéni _______________________________________________ gstreamer-devel mailing list [hidden email] https://lists.freedesktop.org/mailman/listinfo/gstreamer-devel Víctor M. Browse other questions tagged 14.04 sound alsa or ask your own question. The only way i found to see videos is with VLC. have a peek here Yup, this issue has in fact been solved in Xubuntu 14.04 meanwhile (by making gst-plugins-base a recommend).

Clementine currently connects every time to the default system playback output, and if you reroute it (for example postprocessing), after stopping playback and starting again the route is dropped and recreated HesabımAramaHaritalarYouTubePlayHaberlerGmailDriveTakvimGoogle+ÇeviriFotoğraflarDaha fazlasıDokümanlarBloggerKişilerHangoutsGoogle'a ait daha da fazla uygulamaOturum açınGizli alanlarGrupları veya mesajları ara GStreamer-devel Search everywhere only in this topic Advanced Search linux vaapi, Could not initialize supporting library. Already have an account?

jesse.dubord | , last edited by jesse.dubord Quote Reply Like 0 megaman Moderator @jesse.dubord i dont think arch as a package like that.

Unfortunately there is no other error message just this one. I’ve recently come across an issue with the Totem application (now “Videos” in GNOME) that it won’t play most of my videos, saying “Could not initialize supporting library”. Please sign in help tags people badges ALL UNANSWERED Ask Your Question 0 Video not play in totem (Fedora 24) fedora-24 video-player totem asked 2016-08-02 15:30:56 +0000 NibidAlo 1 ●2 updated Affecting: parole (Ubuntu) Filed here by: Migou When: 2014-02-09 Confirmed: 2014-03-13 Assigned: 2014-03-11 Started work: 2014-04-11 Completed: 2014-04-11 Target Distribution Baltix BOSS Juju Charms Collection Elbuntu Guadalinex Guadalinex Edu Kiwi Linux

main
Did you start work on the package gst-omx yet? -if not I can set it up.plz do itthx Posts: 97Joined: Fri Jul 20, 2012 6:37 amLocation: Slovakia by Defiant » Furthermore, running "parole --xv false" and then opening the file in Parole again plays the video correctly. Are you running Parole in a virtual > machine? Check This Out thxcan you give some line to compile gstreamer-1.0 for raspbian ?

Reply | Threaded Open this post in threaded view ♦ ♦ | Report Content as Inappropriate ♦ ♦ Re: linux vaapi, Could not initialize supporting library. Are you using the proprietary or open source graphics drivers? I built and installed the package, but to no avail. :/ I’m currently using VLC, though I’d like to use Totem. But I was having problems for playback theirs with “Videos”(GNOME Videos). “Videos” was showing me the following message could not initialize supporting library This command solved my problem.

Try installing these packages: sudo apt-get install pulseaudio gstreamer0.10-pulseaudio Then quit and re-open clementine. The only time I'd even consider rebuilding everything against a new version of a library before debian does it is if the version currently in raspbian is not working at all. What element posts that error? I am almost sure that is GStreamer, but could be the parole 6.0 too, thats why i reported it :D Thanks for the quick answer Loving XFCE Bug Watch Updater (bug-watch-updater)

screencast(Ctrl+Alt+Shift+R) or recording videos with “Cheese App”. Gives error "Could not initialize supporting library".